# eomday

Return last day of month

## Calling Sequence

    E = eomday(Y, M)

## Arguments

Y

  a vector/matrix containing integers values.

M

  a vector/matrix containing integers values.

E

  a vector/matrix containing integers values.

## Description

`E= eomday(Y, M)` returns the last day of the year and month given by corresponding elements of matrices `Y` and `M`.

`Y` and `M` must have the same sizes.

## Examples

    eomday(2006,3);

## See Also

- datenum
- datevec
- weekday